1. Home
  2. Docs
  3. Install CloudPanel
  4. System Requirements

System Requirements

Below are the system requirements in order for CloudPanel to operate correctly:

  • Windows Server 2008 R2, 2012, 2012 R2, 2016, 2019
  • IIS installed with ASP.NET 4.6.2 or later
  • Powershell 3.0 or later
  • Microsoft .NET Framework 4.6.2 or later
  • Microsoft SQL Server 2008 R2 through 2017
  • Microsoft Exchange 2010, 2013, 2016 or 2019
  • Microsoft Exchange must be installed on its own server. You cannot install Exchange on a domain controller
  • ODBC Driver 17 for SQL Server
Was this article helpful to you? Yes No

How can we help?